Skip to content

Download Case Attachment

Request

Download an attachment by ID.

Security
ArxusSSO(Required scopes: ROLE_ITSM_WRITE)
Path
caseIdstringrequired

The unique identifier of the case.

attachmentIdstringrequired

The unique identifier of the attachment.

curl -i -X GET \
  'https://developer.arxus.eu/_mock/apis/care/openapi/cases/{caseId}/attachments/{attachmentId}/download' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Responses

A stream containing the attachment data.

Bodyapplication/octet-stream
string, (binary)
Response
string